Qwt User's Guide 6.1.1

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Variables Typedefs Enumerations Enumerator Pages
Public Member Functions | Public Attributes | List of all members
QwtEventPattern::MousePattern Class Reference

A pattern for mouse events. More...

`#include <qwt_event_pattern.h>`

## Public Member Functions
| MousePattern (Qt::MouseButton btn=Qt::NoButton, Qt::KeyboardModifiers modifierCodes=Qt::NoModifier)
| Constructor.

## Public Attributes
Qt::MouseButton | button
| Button.
Qt::KeyboardModifiers | modifiers
| Keyboard modifier.

## Detailed Description

A pattern for mouse events.